@charset 'utf-8';

/* common */
#wrap { min-width:1400px; position:relative; overflow:hidden; }
.inner_box { max-width:1400px; margin:0 auto; box-sizing:border-box; }
.clearfix:after { content:''; display:block; clear:both; }
.montserrat { letter-spacing:0; font-family: 'Montserrat', sans-serif; }

.tabCon { display:none; }
.tabCon.on { display:block; }

/* header */
#header { position:fixed; left:0; right:0; top:0; padding:0 5%; background:#fff; z-index:999; }
#header .inner { position:relative; height:100px; text-align:center; }
#header h1 { position:absolute; left:0; top:50%; margin-top:-21px; }
#header .h_search { display:inline-block; padding:24px 25px 0; border-bottom:1px solid #dadada; }
#header .h_search input { width:485px; height:48px; line-height:48px; padding-left:8px; font-weight:500; border:none; background:none; box-sizing:border-box; vertical-align:middle; }
input::-webkit-input-placeholder { color: #b5b5b5; }
input::-ms-input-placeholder { color:#b5b5b5; }
input::placeholder { color:#b5b5b5; }
textarea::-webkit-input-placeholder { color: #b5b5b5; }
textarea::-ms-input-placeholder { color:#b5b5b5; }
textarea::placeholder { color:#b5b5b5; }
#header .h_search button { margin-left:10px; padding:0; border:none; background:none; -webkit-appearance:none; -moz-appearance:none; appearance:none; vertical-align:middle; }
#header .h_mem { position:absolute; right:115px; top:0; }
#header .h_mem a { display:inline-block; position:relative; padding-left:30px; line-height:100px; font-size:14px; color:#175b82; font-weight:700; background:left center no-repeat; }
#header .h_mem a.link_join { background-image:url(/img/common/icon_join.png); }
#header .h_mem a.link_login { background-image:url(/img/common/icon_login.png); }
#header .h_mem a.link_mp { background-image:url(/img/common/icon_mypage.png); }
#header .h_mem a.link_logout { background-image:url(/img/common/icon_logout.png); }
#header .h_mem a:first-child { margin-right:46px; }
#header .h_mem a:first-child:before { content:''; display:block; position:absolute; right:-25px; top:50%; width:1px; height:15px; margin-top:-7px; background:#e8e8e8; }
#btn_menu { position:absolute; right:0; top:50%; padding:14px 14px 12px; font-size:11px; font-weight:700; color:#99999b; text-align:center; border:1px solid #dadada; -webkit-transform:translateY(-50%); -ms-transform:translateY(-50%); transform:translateY(-50%); }
.hamburger { display:block; position:relative; width:26px; margin:0 auto 8px; }
.hamburger:before, .hamburger:after { content:''; display:block; width:100%; height:2px; background:#99999b;  -webkit-transition:all 0.3s ease-in-out; -o-transition:all 0.3s ease-in-out; transition:all 0.3s ease-in-out; }
.hamburger span { display:block; height:2px; margin:6px 0 6px 7px; background:#99999b; -webkit-transition:all 0.3s ease-in-out; -o-transition:all 0.3s ease-in-out; transition:all 0.3s ease-in-out; }
#btn_menu.is-active .hamburger { -webkit-transition:all 0.3s ease-in-out; -o-transition:all 0.3s ease-in-out; transition:all 0.3s ease-in-out; -webkit-transition-delay:0.6s; -o-transition-delay:0.6s; transition-delay:0.6s; -webkit-transform:rotate(45deg); -ms-transform:rotate(45deg); -o-transform:rotate(45deg); transform:rotate(45deg); }
#btn_menu.is-active .hamburger span { width:0; }
#btn_menu.is-active .hamburger:before, #btn_menu.is-active .hamburger:after { -webkit-transition-delay:0.3s; -o-transition-delay:0.3s; transition-delay:0.3s; }
#btn_menu.is-active .hamburger:before { -webkit-transform:translateY(8px); -ms-transform:translateY(8px); -o-transform:translateY(8px); transform:translateY(8px); }
#btn_menu.is-active .hamburger:after { -webkit-transform:translateY(-8px) rotate(90deg); -ms-transform:translateY(-8px) rotate(90deg); -o-transform:translateY(-8px) rotate(90deg); transform:translateY(-8px) rotate(90deg); }


/* header2 (2024-09-26 수정) */
#header.header2::after{ content: ""; width: 100%; height: 2px; background: #efefef; position: absolute; bottom: -1px; left: 0; z-index: 15; opacity: 0; transition: opacity 0.5s; pointer-events: none; }
#header.header2 .bg{ width: 100%; height: 0; background: #FFF; position: absolute; top: 0; left: 0; transition: height 0.5s; }
#header.header2 .inner{ display: flex; justify-content: space-between; align-items: center; }
#header.header2 .inner > div{ display: flex; align-items: center; }
#header.header2 h1{ position: static; margin: 0; }

#header.header2 .depth01{ display: flex; padding-left: 57px; }
#header.header2 .depth01 > li{ background: #FFF; position: relative; z-index: 10; }
#header.header2 .depth01 > li > strong{ display: flex; justify-content: center; align-items: center; height: 100px; background: #FFF; font-size: 15px; font-weight: 500; color: #333; letter-spacing: -0.04em; padding: 0 30px; position: relative; transition: color 0.3s; cursor: pointer; }
#header.header2 .depth01 > li > strong::after{ content: ""; width: 100%; height: 2px; background: #175b82; position: absolute; bottom: 1px; left: 0; transform: scaleX(0); transform-origin: left; transition: transform 0.5s; }
#header.header2 .depth02{ width: 100%; height: 310px; padding: 123px 0 33px; position: absolute; top: 0; left: 0; z-index: -1; transform: translateY(-100%); transition: transform 0.5s; box-sizing: border-box; }
#header.header2 .depth02::before,
#header.header2 .depth02::after{ content: ""; width: 1px; height: 100%; background: #efefef; position: absolute; top: 0; }
#header.header2 .depth02::before{ left: 0; }
#header.header2 .depth02::after{ right: 0; }
#header.header2 .depth01 > li:not(:first-of-type) .depth02::before{ display: none; }
#header.header2 .depth02 > li > a{ display: block; font-size: 16px; font-weight: 400; color: #6e6e6e; letter-spacing: -0.04em; padding: 8px; transition: color 0.3s;}  

#header.header2 .h_search, #header.header2 .h_search *{ box-sizing: border-box; }
#header.header2 .h_search{ width: 520px; padding: 0; margin-right: 20px; }
#header.header2 .h_search form{ display: flex; }
#header.header2 .h_search input{ width: calc(100% - 30px); padding: 0 7px; }
#header.header2 .h_search button{ margin: 0; padding: 0 20px; }

#header.header2 .h_mem{ position: static; margin-top: 0; }
#header.header2 .h_mem a:first-child{ margin-right: 15px; }
#header.header2 .h_mem a:first-child:before{ right: -11px; }
#header.header2 .h_mem a.re:not(:last-child){ margin-right: 15px; }
#header.header2 .h_mem a.re:not(:last-child):before{ right: -11px; }
#header.header2 #btn_menu{ display: none; position: static; transform: unset; -webkit-transform: unset; margin-left: 20px; }

#header.header2.hover::after{ opacity: 1; }
#header.header2.hover .bg{ height: 310px; }
#header.header2.hover .depth01 .depth02{ transform: translateY(0); }

#header.header2 .depth01 > li:hover > strong{ color: #175b82; }
#header.header2 .depth01 > li:hover > strong::after{ transform: scaleX(1); }
#header.header2 .depth02 > li:hover > a{ color: #175b82; }

@media screen and (max-width: 1900px){
	#header.header2 .depth01 > li > strong{ padding: 0 35px; }
	#header.header2 .h_search{ width: 400px; }
}

@media screen and (max-width: 1600px){
	#header.header2 .depth01{ padding-left: 30px; }
	#header.header2 .depth01 > li > strong{ padding: 0 27px; }
	#header.header2 .depth02 > li > a{ font-size: 15px; }
	#header.header2 .h_search{ width: 300px; margin-right: 20px; }
}

@media screen and (max-width: 1410px){
	#header.header2 .left nav{ display: none; }
	#header.header2 #btn_menu{ display: block; }
}

@media screen and (max-width: 767px){
	#header.header2 .h_mem a{ line-height: normal; }
}


/* gnb */
.menuBg { position:fixed; left:0; right:0; top:0; bottom:0; background:#000; opacity:0; z-index:-9995; -webkit-transition-duration:.5s; -o-transition-duration:.5s; transition-duration:.5s; }
#mobileCate.on + .menuBg { z-index:994; }
#mobileCate { position:absolute; right:-500px; top:0; bottom:0; width:100%; max-width:480px; background:#fff; z-index:995; }
#mobileCate .m_top { position:relative; height:100px; }
#m_close { position:absolute; right:34px; top:50%; width:21px; height:21px; padding-top:9.5px; -webkit-transform:translateY(-50%) rotate(45deg); -ms-transform:translateY(-50%) rotate(45deg); transform:translateY(-50%) rotate(45deg); box-sizing:border-box; }
#m_close:before, #m_close:after { content:''; display:block; width:100%; height:2px; background:#99999b; }
#m_close:after { position:absolute; left:0; right:0; top:0; width:2px; height:21px; margin:0 auto; }
#mobileCate .h_search { position:absolute; left:104px; right:70px; top:50%; margin-top:-20px; padding-right:48px; border:1px solid #e9e9e9; background:#f6f6f6; border-radius:40px; }
#mobileCate .h_search input { display:block; height:38px; line-height:38px; padding-left:18px; width:100%; font-size:14px; font-weight:500; border:none; background:none; box-sizing:border-box; -webkit-appearance:none; -moz-appearance:none; appearance:none; }
#mobileCate .h_search button { position:absolute; right:19px; top:50%; margin-top:-9px; padding:0; border:none; background:none; -webkit-appearance:none; -moz-appearance:none; appearance:none; }
#mobileCate .h_mem { position:absolute; left:34px; top:50%; margin-top:-20px; }
#mobileCate .h_mem a { display:inline-block; width:18px; height:40px; background:center no-repeat; overflow:hidden; text-indent:-5000px; }
#mobileCate .h_mem a:first-child { margin-right:10px; }
#mobileCate .h_mem a.link_join { background-image:url(/img/common/icon_join.png); }
#mobileCate .h_mem a.link_login { background-image:url(/img/common/icon_login.png); }
#mobileCate .h_mem a.link_mp { background-image:url(/img/common/icon_mypage.png); }
#mobileCate .h_mem a.link_logout { background-image:url(/img/common/icon_logout.png); }
#mobileCate nav { position:fixed; left:0; right:0; top:-285px; border-top:1px solid #efefef; background:#fff; -webkit-transition-duration:.3s; -o-transition-duration:.3s; transition-duration:.3s; }
#mobileCate.on nav { top:100px; }
#gnb > li { float:left; position:relative; width:20%; height:284px; padding-top:43px; text-align:center; text-transform:uppercase; border-right:1px solid #efefef; box-sizing:border-box; }
#gnb > li:first-child { border-left:1px solid #efefef; }
#gnb > li:before { content:''; display:block; position:absolute; left:0; top:-1px; width:0; height:3px; background:#175b82; -webkit-transition-duration:.5s; -o-transition-duration:.5s; transition-duration:.5s; }
#gnb > li:hover:before, #gnb > li.on:before { width:100%; }
#gnb strong { font-size:19px; font-weight:700; color:#175b82; font-family: 'NanumSquare', sans-serif; }
#gnb .submenu { margin-top:20px; }
#gnb .submenu li { margin-bottom:10px; }
#gnb .submenu li a { display:inline-block; position:relative; padding-bottom:5px; }
#gnb .submenu li a:hover, #gnb .submenu li.on a { color:#175b82; }
/*
#gnb .submenu li a:before { content:''; display:block; position:absolute; left:0; right:0; bottom:0; width:0; height:1px; margin:0 auto; background:#6e6e6e; -webkit-transition-duration:.3s; -o-transition-duration:.3s; transition-duration:.3s; }
#gnb .submenu li a:hover:before, #gnb .submenu li.on a:before { width:100%; }
*/

/* footer */
#footer { position:relative; padding:120px 5%; font-size:15px; color:#fff; background:#2a3135; }
#footer:before { content:''; display:block; position:absolute; left:0; right:0; top:68px; height:1px; background:#3b4145; }
#footer .inner { position:relative; padding:0 200px 0 21.22%; background:url(/img/common/f_logo.png) left top no-repeat; }
.f_link { position:absolute; left:0; top:-120px; line-height:68px; }
.f_link a { display:inline-block; margin-right:50px; font-weight:500; color:#fff; opacity:.6; -webkit-transition-duration:.2s; -o-transition-duration:.2s; transition-duration:.2s; }
.f_link a:hover { opacity:1; }
.f_right { position:absolute; right:0; top:5px; text-align:right; }
.f_sns { margin-bottom:22px; }
.f_sns a { position:relative; display:inline-block; width:40px; height:40px; background:#484f54; border-radius:10px; }
.f_sns a + a { margin-left:6px; }
.f_sns a img { position:absolute; left:0; right:0; top:0; bottom:0; margin:auto; }
/*
.f_sns a:hover img { -webkit-animation:sns 1s; -moz--animation:sns 1s; animation:sns 1s; }
*/
#btn_top { padding-left:18px; font-size:14px; font-weight:500; color:#a1a5a6; background:url(/img/common/btn_top.png) left center no-repeat; }
#footer address > p { opacity:.5; line-height:2em; font-weight:300; }
#footer address > p span { display:inline-block; }
#footer address > p span:after { content:'|'; display:inline-block; margin:0 8px; }
#footer address > p span:last-child:after { display:none; }
.f_contact { position:absolute; right:0; top:-120px; }
.f_contact p { display:inline-block; line-height:68px; padding-left:23px; font-size:13px; font-weight:600; letter-spacing:0.05em; color:#aaadae; background:left center no-repeat; }
.f_contact p.mail { margin-right:56px; background-image:url(/img/common/icon_mail.png); }
.f_contact p.tel { background-image:url(/img/common/icon_tel.png); }
.f_contact p span { display:inline-block; margin-right:15px; font-weight:700; }


/* privacy */
#policyH2 { padding-top: 40px; margin-bottom: 20px; font-size: 30px; color: #333; text-align: center; font-weight: 700; }
.privacy { color:#666; width: 100%; overflow: hidden; box-sizing:border-box; padding:20px; font-size:15px;	line-height: 140%; word-break:break-all; }
.privacy h2 { font-size:18px; font-weight:bold; color:#000; text-align: left; margin:50px 0 30px; }
.privacy h2:first-child { margin-top: 0; }
.privacy > p { margin:15px 0; }
.privacy > p+dl { margin-top: 30px; }
.privacy > dl { padding-bottom:20px;}
.privacy > dl > dt{ font-size:15px;color:#175b82;font-weight:700;padding-bottom:5px;}

.privacy > dl > dd{ padding-bottom:10px;text-align:justify; font-size:15px; line-height:140%;}
.privacy > dl > dd ul{ padding:10px; }
.privacy > dl > dd ul li{ line-height:120%; margin-top: 10px; }
.privacy > dl > dd ul li:first-child { margin-top: 0; }
.privacy > dl > dd ul li p { margin:0 10px 5px; line-height: 140%; }
.sTxt h3 { font-size:16px; color: #333; font-weight: 700; margin: 20px 0 10px; }
.sTxt p { margin-top: 10px; }
.sTxt dt { margin-top: 10px; }
.sTxt dd { margin:0 8px; }

/* input[type=file] */
.filebox { position:relative; }
.upload-name { padding-left:103px !important; }
.filebox label { position:absolute; left:25px; top:50%; display:block; width:65px; line-height:20px; margin-top:-11px; color:#333; text-align:center; font-size:13px; border:1px solid #ddd; background:#f7f7f7; cursor:pointer; }


/*====  맞춤강사&MC 찾기  =======*/
#mch_layer { display:none; position:fixed; left:0; right:0; top:0; bottom:0; z-index:9999; overflow-y:auto; }
#mch_layer .bg { position:relative; width:100%; height:100%; min-height:688px; background:#000; opacity:.5; }
#mch_layer.openPop .bg { z-index:50; }
#mch_layer .con { position:absolute; left:0; right:0; top:50%; width:540px; height:688px; margin:-344px auto 0; background:#fff; border-radius:20px; overflow:hidden; }
#mch_close { position:absolute; right:40px; top:40px; }
.progress { display:none; position:absolute; left:63px; right:57px; top:103px; z-index:30; }
.progressbar { background:#ededed; border-radius:8px; }
.progressbar .bar { position:relative; height:8px; background:#bddae3; border-radius:8px; -webkit-transition-duration:.4s; -o-transition-duration:.4s; transition-duration:.4s; }
.progressbar .bar:before { content:''; display:block; position:absolute; right:-7px; top:50%; width:15px; height:15px; margin-top:-7px; background:#175b82; border-radius:50%; }
.progress p { margin-top:18px; text-align:right; font-size:16.5px; color:#acabab; font-weight:700; font-family: 'NanumSquare', sans-serif; }
.progress p strong { margin-left:10px; font-size:20px; color:#588aa7; font-family: 'Montserrat', sans-serif; }
#mch_layer .con iframe { display:block; width:100%; height:100%; overflow:hidden; }

#mch_close { position:absolute; right:40px; top:40px; z-index:99; }
#mch_close.c_w { background:url(/img/sub/mch_close_w.png) center no-repeat; }
#mch_close.c_w img { opacity:0; }
#mchWrap.imgCon { text-align:center; }
#mchWrap.imgCon > img { display:block; width:100%; border-bottom:2px solid #175b82; }
#mchWrap.imgCon .txt { margin:54px 0 30px; }
#mchWrap .txt .step { display:block; margin-bottom:10px; font-size:18px; font-weight:700; color:#588aa7; }
#mchWrap .txt h3 { margin-bottom:15px; font-size:26px; font-weight:800; color:#175b82; font-family: 'NanumSquare', sans-serif; letter-spacing:-0.06em;  line-height:1.3;}
#mchWrap .txt p { font-size:17px; line-height:1.7em; color:#363636; font-family: 'Nanum Square'; letter-spacing:-0.05em; }
#mchWrap .txt p.txt { margin-top:-5px; }
#mchWrap.imgCon .btns a { display:inline-block; width:214px; line-height:50px; font-size:16.5px; font-weight:800; color:#fff; font-family: 'NanumSquare', sans-serif; background:#175b82; border-radius:50px; }
#mchWrap.imgCon .btns img { margin-right:10px; vertical-align:middle; }

#mchWrap.formLayer { position:relative; height:688px; padding:190px 70px 0; background:url(/img/sub/mch_bg1.png) left top no-repeat; box-sizing:border-box; }
#mchWrap.formLayer:before { content:''; display:block; position:absolute; right:0; bottom:0; width:83px; height:89px; background:url(/img/sub/mch_bg2.png); z-index:-1; }
#mchWrap.formLayer .txt { margin-bottom:30px; }
#mchWrap.formLayer .txt h3 { margin-bottom:8px; }
#mchWrap.formLayer.layer13  { padding:160px 70px 0; }
#mchWrap.formLayer .txt { margin-bottom:20px; }

#mchWrap .rdo_label.list ul { float:left; width:47.5%; }
#mchWrap .rdo_label.list ul:first-child { margin-right:5%; }
#mchWrap .rdo_label.list li { margin-bottom:9px; }
#mchWrap .rdo_label label { display:block; line-height:46px; font-size:15px; color:#ababab; border:1px solid #e4e4e4; cursor:pointer; }
#mchWrap .rdo_label.list label { line-height:40px; }
#mchWrap .rdo_label label + label { margin-top:15px; }
#mchWrap .rdo { padding-left:47px; background:url(/img/sub/chk2.png) 19px center no-repeat; }
#mchWrap .rdo.on { font-weight:500; color:#6b6b6b; background-image:url(/img/sub/chk2_on.png); background-color:#f7f7f7; }
#mchWrap .rdo input { display:none; }
#mchWrap .rdo_label.list p { float:left; width:100%; margin-top:5px; font-size:14px; font-weight:500; color:#6b6b6b; text-align:right; }


#tchCateLayer1 .rdo_label.list ul { float:left; /*width:20%;*/}
/*#tchCateLayer1 .rdo_label.list ul:first-child { margin-right:5%; }*/
#tchCateLayer1 .rdo_label.list li { margin-top:10px; margin-bottom:10px; margin-right:10px; }
#tchCateLayer1 .rdo_label label { display:block; line-height:20px; font-size:15px; color:#ababab; cursor:pointer; }
#tchCateLayer1 .rdo_label.list label { line-height:30px; }
#tchCateLayer1 span:before { content:''; display:inline-block; width:18px; height:20px; margin-right:7px; vertical-align:top; background:url(/img/sub/chk_cancle.png); }
#tchCateLayer1 .rdo_label label + label { margin-top:15px; }
#tchCateLayer1 .rdo { padding-left:45px; background:url(/img/sub/chk2.png) 19px center no-repeat; }
#tchCateLayer1 .rdo1 { padding-left:45px; background:url(/img/sub/chk_cancle.png) 19px center no-repeat; }
#tchCateLayer1 .rdo.on { font-weight:500; color:#6b6b6b; background-image:url(/img/sub/chk2_on.png); /*background-color:#f7f7f7;*/ }
#tchCateLayer1 .rdo input { display:none; }
#tchCateLayer1 .rdo_label.list p { float:left; width:100%; margin-top:5px; font-size:14px; font-weight:500; color:#6b6b6b; text-align:right; }



#mchWrap .sBox { position:relative; padding-right:37px; border:1px solid #e4e4e4; }
#mchWrap .sBox input { display:block; padding:0 20px; width:100%; height:46px; line-height:46px; border:none; background:none; -webkit-appearance:none; -moz-appearance:none; appearance:none; box-sizing:border-box; }
#mchWrap .sBox button { position:absolute; right:17px; top:0; bottom:0; padding:0; border:none; background:none; }

#mchWrap .cateLst { height:236px; }
.mCSB_inside > .mCSB_container { margin-right:22px !important; }
.mCSB_scrollTools .mCSB_dragger_bar { width:6px !important; background:#ccc !important; }
.mCSB_scrollTools .mCSB_draggerRail { background:#fff !important; }
#mchWrap .cateLst li { border:1px solid #e4e4e4; border-top:none; overflow:hidden; }
#mchWrap .cateLst li:first-child { border-top:1px solid #e4e4e4; }
#mchWrap .cateLst li a { float:left; width:50%; padding-left:26px; line-height:46px; color:#6d6d6d; font-family: 'Nanum Square'; letter-spacing:-0.06em; box-sizing:border-box; }
#mchWrap .cateLst li a:first-child { border-right:1px solid #e4e4e4; }
#mchWrap .cateLst li a.ov { color:#175b82; background:url(/img/sub/mch_arr.png) 93% center no-repeat #f7f7f7; }
#mchWrap .cateLst li a img { margin-right:8px; vertical-align:middle; }
#mchWrap .cateLst .lstcon { display:none; float:left; width:100%; border-top:1px solid #e4e4e4; background:#f7f7f7; }
#mchWrap .cateLst .lstcon > div { float:left; width:50%; padding:15px 30px; box-sizing:border-box; }
#mchWrap .cateLst .lstcon > div:first-child { border-right:1px solid #e4e4e4; }
#mchWrap .cateLst label { display:block; font-size:14px; color:#848484; line-height:15px; }
#mchWrap .cateLst label + label { margin-top:9px; }
#mchWrap .cateLst label.on { color:#175b82; }

#mchWrap .cateLst2 { border:1px solid #e4e4e4; border-bottom:none; border-right:none; }
#mchWrap .cateLst2 li { float:left; width:50%; border:1px solid #e4e4e4; border-top:none; border-left:none; box-sizing:border-box; }
#mchWrap .cateLst2 label { display:block; line-height:46px; padding-left:25px; color:#6d6d6d; font-family: 'Nanum Square'; letter-spacing:-0.06em; cursor:pointer; }
#mchWrap .cateLst2 label.on { color:#175b82; background:url(/img/sub/mch_arr2.png) 90% center no-repeat #f7f7f7; }
#mchWrap .cateLst2 label input { display:none; }
#mchWrap .cateLst2 label img { margin-right:8px; vertical-align:text-bottom; }

#mchWrap .infoTxt { position:relative; padding-left:15px; margin-top:25px; font-size:15px; line-height:1.6em; color:#9b9b9b; letter-spacing:-0.06em; }
#mchWrap .infoTxt + .infoTxt { margin-top:0; }
#mchWrap .infoTxt:before { content:''; display:block; position:absolute; left:0; top:10px; width:5px; height:5px; background:#a5a5a5; border-radius:50%; }

#mchWrap .btn2 { margin-top:20px; text-align:center; }
#mchWrap .btn2 .btn { display:inline-block; width:180px; line-height:45px; height:45px; font-size:16.5px; text-align:left; text-indent:30px; font-weight:700; color:#fff; font-family: 'NanumSquare', sans-serif; border:none; background:url(/img/sub/mch_btnArr.png) 90% center no-repeat #175b82; border-radius:45px; }
#mchWrap .btn2 .btn + .btn { margin-left:6px; }
#mchWrap .btn2 .btn.ctype2 { background-color:#588aa7; }

#mchWrap .frm_btns { position:absolute; left:70px; right:70px; bottom:70px; }
#mchWrap .frm_btns a, #mchWrap .frm_btns button { font-size:16.5px; line-height:21px; padding:0; font-weight:700; color:#175b82; font-family: 'NanumSquare', sans-serif;  padding:7px 15px; border:2px solid #175b82 !important; border-radius:50px;}
#mchWrap .frm_btns a { float:left; padding-left:40px; background:url(/img/sub/mch_prev_ov.png) 10% center no-repeat; }
#mchWrap .frm_btns button, #mchWrap .frm_btns .btn_next { float:right; padding-right:40px; border:none; background:url(/img/sub/mch_next_ov.png) 90% center no-repeat; }
#mchWrap .frm_btns a:hover { color:#175b82; background-image:url(/img/sub/mch_prev_ov.png); }
#mchWrap .frm_btns button:hover, #mchWrap .frm_btns .btn_next:hover { color:#175b82; background-image:url(/img/sub/mch_next_ov.png); }
#mchWrap .frm_btns .blind { display:none; }

#mch_layer.longWrap .bg { min-height:784px; }
#mch_layer.longWrap .con { height:784px; margin-top:-392px; }
#mchWrap.long { height:784px; position:relative; }
#mchWrap.bLayer h2 { padding:37px 0 27px 82px; font-size:22px; font-weight:800; color:#fff; font-family: 'NanumSquare', sans-serif; letter-spacing:-0.06em; background:url(/img/sub/mch_list_tit.png) 37px 34px no-repeat #007da9; }
#mchWrap .tm_list { padding:25px 40px 0; }
#mchWrap .tm_list .txt { height:auto; padding:12px 24px 7px; margin:0; border:1px solid #e4e4e4; background:#f7f7f7; }
#mchWrap .tm_list .txt p { position:relative; padding-left:15px; font-size:13px; line-height:1.6em; color:#9b9b9b; letter-spacing:-0.06em; }
#mchWrap .tm_list .txt p:before { content:''; display:block; position:absolute; left:0; top:10px; width:5px; height:5px; background:#a5a5a5; border-radius:50%; }
#mchWrap .tm_list .sort { float:none; padding:20px 0; text-align:center; }
#mchWrap .tm_list ul { border-top:1px solid #e4e4e4; }
#mchWrap .tm_list li { display:table; width:100%; padding:9px 0; table-layout:fixed; border-bottom:1px solid #e4e4e4; }
#mchWrap .tm_list .rdo { display:table-cell; width:30px; height:89px; padding:0; vertical-align:middle; background-position:left center; background-color:#fff !important; cursor:pointer; }
#mchWrap .tm_list .profil_mini { position:relative; display:table-cell; height:89px; padding:24px 0 0 100px; vertical-align:top; box-sizing:border-box; }
#mchWrap .tm_list .img { position:absolute; left:0; top:0; width:89px; height:89px; padding-bottom:0; border-radius:50%; overflow:hidden; }
#mchWrap .tm_list .img img { position:absolute; left:0; right:0; top:-9999px; bottom:-9999px; width:100%; min-height:100%; margin:auto; }
#mchWrap .tm_list em { display:inline-block; position:relative; margin-right:20px; font-size:17px; font-weight:700; color:#175b82; font-family: 'NanumSquare', sans-serif; }
#mchWrap .tm_list em:before { content:''; display:block; position:absolute; right:-13px; top:50%; width:1px; height:14px; margin-top:-7px; background:#cbcbcb; }
#mchWrap .tm_list .down { display:inline-block; padding-left:20px; font-size:14px; line-height:15px; font-weight:700; color:#85a9be; background:url(/img/sub/mch_icon_down.png) left center no-repeat; }
#mchWrap .tm_list .pay { margin-top:7px; font-size:15px; color:#9b9b9b; }
#mchWrap .tm_list .btn_view { display:table-cell; width:125px; text-align:right; vertical-align:middle; }
#mchWrap .tm_list .btn_view a { display:inline-block; width:114px; line-height:30px; font-size:14px; font-weight:700; color:#bcbcbc; text-align:center; border:2px solid #bcbcbc; border-radius:30px; }
#mchWrap .tm_list .btn_view a:before { content:''; display:inline-block; width:13px; height:16px; margin-right:4px; vertical-align:-2px; background:url(/img/sub/mch_icon_detail.png); }
#mchWrap.bLayer .btn_view a:hover { color:#85a9be; border-color:#85a9be; }
#mchWrap.bLayer .btn_view a:hover:before { background-image:url(/img/sub/mch_icon_detail_ov.png); }
#mchWrap.bLayer .frm_btns { left:45px; right:45px; bottom:35px; }

#view_pop { display:none; position:fixed; left:0; right:0; top:0; bottom:0; background:rgba(0,0,0,.5); z-index:9999; }
#view_pop .pop_con { position:absolute; left:0; right:0; top:50%; width:467px; height:644px; margin:-322px auto 0; padding:70px 25px 35px 50px; background:#fff; overflow-y:auto; box-sizing:border-box; }
#view_pop_close { position:absolute; right:30px; top:25px; }
#view_pop_close img { width:15px; }
#view_pop .img { height:330px; border:1px solid #e1e1e1; background:center no-repeat; background-size:cover; }
#view_pop .viewCon { margin-top:0; border:none; }
#view_pop .viewCon .dotTit { font-size:16px; }
#view_pop .viewCon .summary { padding:20px 0 15px; }
#view_pop .viewCon .summary dt { overflow:hidden; white-space:nowrap; text-overflow:ellipsis; }
#view_pop .viewCon .summary dt span { display:inline-block; margin-left:16px; }
#view_pop .viewCon .summary dt span:before { display:block; left:-11px; }
#view_pop .viewCon .vcate, #view_pop .viewCon section { padding:15px 10px 15px 20px; border:1px solid #e1e1e1; border-top:none; }
#view_pop .viewCon .vcate { border-top:1px solid #e1e1e1; }
#view_pop .viewCon .vcate p { margin-right:5px; font-size:15px; }
#view_pop .viewDetail { border-top:none; }
.xdsoft_datetimepicker .xdsoft_datepicker .xdsoft_calendar td:hover { color:#175b82 !important; background:#bddae3 !important; }
.xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_default,.xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_current { background:#175b82 !important; }
#mchWrap .form_ul li { position:relative; padding-left:100px; margin-bottom:9px; }
#mchWrap .form_ul li > label { position:absolute; left:0; top:0; line-height:36px; padding-left:15px; color:#393939; letter-spacing:-0.06em; font-family: 'NanumSquare', sans-serif; }
#mchWrap .form_ul li > label:before { content:''; display:block; position:absolute; left:0; top:50%; width:5px; height:5px; margin-top:-3px; background:#666; }
#mchWrap .form_ul label span { margin-left:4px; font-size:14px; color:#588aa7; }
#mchWrap .form_ul input, #mchWrap .form_ul select { display:block; width:100%; height:34px; line-height:34px; padding:0 10px; border:1px solid #e4e4e4; box-sizing:border-box; }
#mchWrap .form_ul .datePick { position:relative; width:58%; padding-right:35px; margin-bottom:9px; border:1px solid #e4e4e4; box-sizing:border-box; }
.xdsoft_datetimepicker .xdsoft_calendar td {  }
#mchWrap .form_ul .datePick button { position:absolute; right:0; top:0; width:34px; height:34px; padding:0; border:none; border-left:1px solid #e4e4e4; background:url(/img/sub/calen.png) center no-repeat #f6f6f6; }
#mchWrap .form_ul .datePick input, #mchWrap .form_ul select { font-size:13px; font-weight:600; color:#686868; letter-spacing:0; font-family: 'Montserrat', 'Noto Sans KR', sans-serif; }
#mchWrap .form_ul .datePick input { border:none; cursor:pointer; }
#mchWrap .form_ul select { float:left; margin-left:2%; padding-right:20px; background:url(/img/sub/select.png) right center no-repeat; -webkit-appearance:none; -moz-appearance:none; appearance:none; }
#mchWrap .form_ul select::-ms-expand { display:none; }
#mchWrap .form_ul select.apm { width:23%; margin-left:0; }
#mchWrap .form_ul select.time { width:33%; }
#mchWrap .form_ul select.duration { width:40%; }
#mchWrap .form_ul + p { margin-top:15px; font-size:14px; color:#588aa7; text-align:right; }
#mchWrap .form_ul .upload-name { padding-left:88px !important; }
#mchWrap .form_ul .filebox label { left:10px; }

#mchWrap .mchWrap_no_matching { overflow:hidden; margin:0 0 -9px 0; border-bottom:2px solid #e4e4e4; }
#mchWrap .mchWrap_no_matching strong { display:block; font-family: 'NanumSquare'; font-size:20px; letter-spacing:-1.5px; color:#007da9; text-align:center; margin:30px 0 10px 0; font-weight:900; }
#mchWrap .mchWrap_no_matching span { display:block; font-size:15px; letter-spacing:-1px; line-height:160%; font-weight:400; text-align:center; }
#mchWrap .mchWrap_no_matching img { display:block; margin:20px auto 0; }

.ipop { display:none; position:absolute; left:50%; top:50%; width:417px; margin:-287px 0 0 -209px; text-align:center; letter-spacing:-0.06em; background:#fff; z-index:99; }
.ipop > div { width:417px; height:575px; }
.ipop > div > img { display:block; width:100%; }
.ipop .txt { margin:45px 0 20px; }
.ipop .txt h3 { margin-bottom:15px; font-size:22px; font-weight:800; color:#175b82; font-family: 'NanumSquare', sans-serif; }
.ipop .txt p { font-size:15px; line-height:1.7em; color:#808080; }
.ipop .txt p strong { font-weight:500; color:#595959; }
.ipop .txt p em { font-weight:500; color:#175b82; }
.ipop .btns .btn { display:inline-block; width:214px; height:46px; line-height:46px; font-size:16.5px; font-weight:800; color:#fff; font-family: 'NanumSquare', sans-serif; background:#175b82; border-radius:46px; }
.ipop .btns.btn2 .btn { width:178px; }
.ipop .btns.btn2 .btn_stop { width:140px; background:#007daa; }
.ipop .btns.btn2 .btn + .btn { margin-left:6px; }
.ipop .btns .btn img { margin-right:8px; vertical-align:middle; }







/* keyframes */
@keyframes sns {
	0% { -webkit-transform:scale(1); -ms-transform:scale(1); transform:scale(1); opacity:1; }
    50% { -webkit-transform:scale(1.3); -ms-transform:scale(1.3); transform:scale(1.3); opacity:.5; }
	100% { -webkit-transform:scale(1); -ms-transform:scale(1); transform:scale(1); opacity:1; }
}

@keyframes vs_img {
	0% { transform:scale(1.15,1.15); }
	100% { transform:scale(1,1); }
}

@keyframes vsT1 {
	0% { -webkit-transform:translateY(-50px); -ms-transform:translateY(-50px); transform:translateY(-50px); opacity: 0;}
	100% { -webkit-transform:translateY(0); -ms-transform:translateY(0); transform:translateY(0); opacity: 1;}
}

@keyframes visimg_left {
	0% { -webkit-transform:translateX(-100px); -ms-transform:translateX(-100px); transform:translateX(-100px); opacity:0; }
	100% { -webkit-transform:translateX(0); -ms-transform:translateX(0); transform:translateX(0); opacity:1; }
}
@keyframes visimg_right {
	0% { -webkit-transform:translateX(100px); -ms-transform:translateX(100px); transform:translateX(100px); opacity:0; }
	100% { -webkit-transform:translateX(0); -ms-transform:translateX(0); transform:translateX(0); opacity:1; }
}

@keyframes main_btn {
	0% { height:0; }
	100% { height:30px; }
}

@keyframes sv_bg {
	0% { opacity:0; }
	100% { opacity:1; }
}
@keyframes sv_txt {
	0% { -webkit-transform:translateY(50px); -ms-transform:translateY(50px); transform:translateY(50px); opacity: 0;}
	100% { -webkit-transform:translateY(0); -ms-transform:translateY(0); transform:translateY(0); opacity: 1;}
}

@keyframes cont {
	0% { opacity:0; -webkit-transform:translateY(-200px); -ms-transform:translateY(-200px); transform:translateY(-200px); }
	100% { opacity:1; -webkit-transform:translateY(0); -ms-transform:translateY(0); transform:translateY(0); }
}
